NVPTX-NONE-LD(1)

NAME
nvptx-none-ld - "linker" for PTX

SYNOPSIS
nvptx-none-ld [option...] [files]

OPTIONS

-o FILE
    Write output to FILE

-v  Be verbose

-l LIBRARY
    Link with LIBRARY

-L DIR
    Search for libraries in DIR

--help
    Print this help and exit

--ignore-unresolved-symbol SYMBOL
    Unresolved SYMBOL will not cause an error

--version
    Print version number and exit

REPORTING BUGS
Report bugs to <https://github.com/SourceryTools/nvptx-tools/issues>.

COPYRIGHT
Copyright © 2024 The nvptx-tools Developers License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> This program is free software; you may redistribute it under the terms of the GNU General Public License version 3 or later. This program has absolutely no warranty.